Subject: "TRUTH"

From: Catherine Clark <[email-masked]>
Date: Sun, 5 Nov 1995 21:50:42 -0600

Didn't Paul Ehrlich et al. succeed in experimentally extirpating (through
collecting) a population of butterflies (sp.?) in Colorado or California a
few years back?  Does anyone have a citation on this?  Thanks.

                                                Dave Fallow c/o C.A. Clark